div.SmallContactMargin {
	margin: 0px 0px 0px 0px;
}

input.SmallContactInput {
	width: 180px;
	height: 14px;
	color: #000;
	border: #000000 1px solid;
	background-color: #fff;
	font-size: 10px;
	font-family: Verdana, Helvetica, Sans-Serif;
	padding: 1px 1px 1px 5px;
	margin-bottom: 2px;
}

textarea.SmallContactTextArea {
	width: 180px;
	height: 60px;
	color: #000;
	border: #000000 1px solid;
	background-color: #fff;
	font-size: 10px;
	font-family: Verdana, Helvetica, Sans-Serif;
	padding: 1px 1px 1px 5px;
}

.m_sidemenu {
	width: 270px;
}

.m_sidemenu a {
	display: block;
	margin-bottom: 6px;
}

.m_sidemenu_l1 a, span.m_sidemenu_l1 {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	display: block;
	line-height: 18px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	padding: 4px 0px 0px 30px;
}

.m_sidemenu_l1 a:hover {
	color: #b69d00;
	text-decoration: underline;
}

.m_sidemenu_l1 {
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #B69D00;
	background-image: url(/images/Subpage_37.jpg);
}

.m_sidemenu_s1 a {
	font-size: 12px;
	color: #a5330c;
	text-decoration: none;
	display: block;
	line-height: 18px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	padding: 4px 0px 0px 30px;
}

.m_sidemenu_s1 a:hover {
	color: #b69d00;
	text-decoration: underline;
}

.m_sidemenu_s1 {
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	background-position: top;
	background-image: url(../images/Subpage_37.jpg);
	background-repeat: no-repeat;
}

div.m_sidemenu_s1 {
	width: 270px;
	height: 22px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color: black;
}

.m_sidemenu_s1 span {
	padding-left: 30px;
	display: block;
}

.m_sidemenu_l2 {
	padding-left: 40px;
}

.m_sidemenu_l2 a, span.m_sidemenu_l2 {
	font-size: 12px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	line-height: 17px;
	color: #000000;
}

.m_sidemenu_l2 a:hover {
	color: #b69d00;
	text-decoration: underline;
}

.m_sidemenu_s2 a {
	font-size: 12px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 50px;
	line-height: 17px;
	color: #a5330c;
}

.m_sidemenu_l3 a {
	font-size: 12px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 60px;
	line-height: 17px;
	color: #000000;
}

.m_sidemenu_l3 a:hover {
	color: #b69d00;
	text-decoration: underline;
}

.m_sidemenu_s3 a {
	font-size: 12px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 60px;
	line-height: 17px;
	color: #a5330c;
}

.m_sidemenu_l4 a {
	font-size: 12px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 70px;
	line-height: 17px;
}

.m_sidemenu_s4 a {
	font-size: 12px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 70px;
	line-height: 17px;
	color: #740404;
}

div.iflylist {
	border-top: solid 1px #ffffff;
	line-height: normal;
}

div.ifly {
	font-family: Arial, Verdana;
	font-size: 11px;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #007C85; /* $primary */
	border-left: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	border-bottom: solid 1px #ffffff;
}

div.iflyOver {
	background-color: #9c3022;
}

div.ifly a {
	color: #ffffff;
}

div.ifly a:hover {
	color: #ffffff;
}

div a.iflyOver {
	color: #ffffff;
}

div.s_video {
	border: solid 1px #999999;
	background-repeat: repeat;
	margin: 10px;
	width: 450px;
	background-color: #f2f2f2;
	padding: 3px 2px;
	float: left;
}

h1.s_videoheader {
}

h2.s_videotitle {
	clear: both;
}

div.s_videoimg {
	float: left;
	width: 113px;
	height: 63px;
	vertical-align: middle;
	margin-top: 2px;
}

div.s_videotext {
	color: #333333;
	float: left;
	width: 196px;
	padding: 3px;
}

div.s_videotext a {
	font-weight: bold;
	color: #2971a2;
	text-decoration: none;
}

div.s_videoCaption1 {
	color: #999999;
	font-size: 14px;
}

table.m_emailtracking {
	background-color: #f7f3e3;
}

table.m_emailtracking td {
	padding: 5px 5px 5px 5px;
}

table.m_emailtracking td table td {
	padding: 0px;
}

td.m_emailtracking_header {
	background-color: #dfd29e;
	color: #545133;
	font-size: 12px;
	font-weight: bold;
}

td.m_emailtracking_field {
	width: 34%;
}

td.m_emailtracking_value {
	width: 50%;
}

.m_emailtracking_required {
	color: #880000;
	font-weight: bold;
}

.required {
}

div.m_emailtracking_disclaimer {
}

#TVideoList1 {
	margin: 66px 0px 0px 4px;
}

div.s_videolist {
}

div.vplayer {
	width: 356px;
	margin: 4px;
	height: 410px;
}

div.vplayer_body {
}

div.vplayer_video {
}

div.vplayer_list {
	overflow: auto;
	overflow-x: hidden;
	overflow-y: scroll;
	height: 164px;
	scrollbar-base-color: #14665e;
	background-color: #14665e;
	width: 352px;
	margin: 4px 0px 0px 0px;
}

.vplayer_item {
	height: 38px;
	cursor: default;
	border: solid 1px #35425e;
	background-color: #028C96;
	border: solid 4px #0b4842;
	margin: 1px 0px 0px 0px;
	padding: 4px;
}

.vplayer_item:hover {
	background-color: #30a094;
}

.vplayer_title {
	font: 11px Arial;
	font-weight: bold;
	color: #ffffff;
	display: block;
}

.vplayer_caption {
	font: 10px Arial;
	line-height: 10px;
	color: #95e2db;
	margin: 2px 0px 0px 0px;
	display: block;
}

span.vplayer_title {
}

span.vplayer_caption {
}

.vplayer_thumbnail {
	float: left;
	margin: 5px 4px 0px 5px;
}

table.s_cshowcase {
	width: 100%;
	background-color: #f2f2f2;
	border: solid 1px #CCCCCC;
	padding: 2px;
}

td.s_cshowcase_header {
	font-size: 16px;
	font-weight: bold;
	color: #003366;
	line-height: 20px;
}

tr.s_cshowcase {
}

td.s_cshowcase {
	padding: 5px;
}

table.s_showcase {
	width: 100%;
	padding: 2px;
	border: solid 1px #CCCCCC;
	margin-top: 8px;
}

tr.s_showcase {
	background-color: #f1f1f1;
}

td.s_showcase {
	padding: 5px;
}

tr.s_showcaseAlt {
	border: solid 1px #CCCCCC;
}

td.s_showcaseAlt {
	padding: 5px;
}

tr.s_showcase_footer {
	color: #999999;
}

td.s_showcase_header {
	padding: 1px 5px;
}

table.s_tbn_showcase {
	width: 100%;
}

td.s_tbn_showcase_hdr {
	font-size: 16px;
	font-weight: bold;
	color: #003366;
	padding: 3px 5px;
}

tr.s_tbn_showcase {
}

td.s_tbn_showcase {
	padding: 5px;
	height: 158px;
}

tr.s_tbn_showcasealt {
}

td.s_tbn_showcasealt {
	padding: 5px;
	height: 158px;
}

td.s_tbn_showcase img {
	width: 125px;
	height: 100px;
}

td.s_tbn_showcasealt img {
	width: 125px;
	height: 100px;
}

.imgOpacOFF {
	opacity: .85;
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
	float: left;
	width: 100%;
}

.imgOpacON {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	float: left;
	width: 100%;
}

div.s_bc_showcase {
	padding: 5px;
	border: solid 1px #cccccc;
	margin-bottom: 3px;
}

table.s_showcase_artist {
	width: 100%;
}

tr.s_showcase_artist_h {
}

td.s_showcase_artist_h {
}

tr.s_showcase_artist {
}

td.s_showcase_artist {
}

img.ireflect {
}

tr.s_showcase_artist_f {
}

.comboBox div {
	font-family: Arial;
	border: 3px solid #f9f6f1;
	cursor: default;
	padding: 1px 4px 1px 5px;
	color: #154530;
	font-weight: bold;
	font-size: 12px;
	margin: 0px 1px 0px 1px;
}

div.comboActive {
	background-color: #d7cfc2;
	border-color: #b4aa9a;
}

div.comboBox {
	line-height: normal;
	text-align: left;
	background-color: #ffffff;
	border: solid 1px #5f3d17;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: scroll;
}

tr.phys_altitem td {
	border-top: solid 1px #ffffff;
	border-bottom: solid 1px #e1dbd0;
	background-color: #f3ebde;
	padding: 2px 10px 3px 10px;
}

tr.phys_item td {
	border-top: solid 1px #ffffff;
	border-bottom: solid 1px #e5ddcf;
	background-color: #f9f6f1;
	padding: 2px 10px 3px 10px;
}

input.phys_searchbox, select.phys_searchlist {
	border: solid 1px #b4aa9a;
	background-color: #f4f0e5;
	color: #000000;
	font: 12px Arial;
	margin-right: 3px;
}

input.phys_searchbtn {
	border: none;
	background: none;
	color: #a5330c;
	font: 12px Arial;
}

input.phys_searchbtn:hover {
	color: #000000;
}

span.phys_small {
	font: 11px Arial;
	color: #888888;
}

table.phys_alphabet {
	cursor: default;
	width: 547px;
}

table.phys_alphabet td {
	height: 22px;
	width: 20px;
	text-align: center;
	line-height: 22px;
	padding: 0px;
	color: #b69d00;
}

table.phys_alphabet td a {
	font-family: 'Times New Roman', Times, serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	color: #166f66;
}

table.phys_alphabet td a:hover {
	font-size: 18px;
	color: #b69d00;
	font-weight: bold;
}

table.phys_alphabet td span {
	font-size: 13px;
	font-family: 'Times New Roman', Times, serif;
	color: #bbbbbb;
}

table.phys_search {
	width: 100%;
	margin-bottom: 20px;
}

td.phys_search1 {
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 0px 5px;
	color: #166f66;
}

td.phys_search2 {
	border: solid 1px #a99a95;
	padding: 10px;
	background-color: #e8e6db;
}

table.phys_search2a {
	width: 547px;
}

table.phys_results {
	width: 100%;
}

table.phys_results td a {
	color: #2f4640;
	text-decoration: none;
}

table.phys_results td a:hover {
	text-decoration: underline;
}

tr.phys_header td {
	padding: 2px 10px 2px 10px;
	color: #796f66;
	font-size: 14px;
	border-top: solid 1px #d7cfc2;
	border-bottom: solid 1px #d7cfc2;
	background-color: #ffffff;
}

tr.phys_paging td {
	font: 11px Arial;
}

td.phys_found {
	font-size: 14px;
}

table.phys_results table.phys_search {
	width: auto;
}

div.phys_detail {
	padding: 5px;
	margin-bottom: 15px;
}

div.phys_detail strong {
	display: block;
	color: #8d795b;
}

div.phys_detail div {
	margin-top: 10px;
}

h3.phys_name {
	margin: 20px 0px 20px 0px;
	font-size: 16px;
	font-weight: bold;
	color: #624925;
	text-align: left;
}

.s_event_data {
	color: #404040;
}

.s_event_dataalt {
	color: #404040;
}

.s_event_dataheader {
	background-color: #a4afc5;
	font-weight: bold;
	color: #000000;
	padding: 3px;
}

.s_event_dataspacer {
	height: 20px;
}

.s_event_footer {
	background-color: #ffffff;
}

.s_event_hr {
	border: 0;
	color: #9E9E9E;
	background-color: #9E9E9E;
	height: 1px;
	width: 100%;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}

.s_event_nav {
	padding: 0px 0px 10px 0px;
	text-align: center;
}

.s_event_smaller {
	font-size: 10px;
}

.s_event_table {
	background-color: #f0f0f0;
	width: 100%;
}

.s_event_table td {
	vertical-align: top;
	padding: 2px 2px 2px 4px;
}

.s_event_tableheader {
	padding: 0px 0px 0px 7px;
	background-color: #003366;
	color: #ffffff;
}

.s_event_tablespacer {
	margin-bottom: 20px;
}

.s_event_tabletitle {
	background-color: #24457e;
	color: #ffffff;
	font-weight: bold;
	font-size: 17px;
	vertical-align: middle;
	padding-left: 20px;
	height: 22px;
	border-bottom: solid 2px #e6c469;
}

.s_event_tabletitle a {
	color: #aaccff;
	font-size: 15px;
}

.s_event_tabletitle a:hover {
	color: #FFFFFF;
	font-size: 15px;
}

.s_event_titleblock {
	background-color: #999999;
	margin-right: 10px;
}

.presscenter_header {
	padding: 2px 5px 3px 5px;
	border-top: solid 2px #59606a;
	background-color: #c9ced6;
	font-size: 14px;
	font-weight: bold;
}

.presscenter_header a {
	color: #003366;
}

.presscenter_title {
	font-size: 16px;
	font-weight: bold;
}

.presscenter_tableheader {
	background-color: #485059;
	font-size: 15px;
	color: #ffffff;
	font-weight: bold;
	padding: 2px 2px 2px 10px;
}

.presscenter_datatable {
	width: 99%;
}

presscenter_dotted {
	border-bottom: #669988 1px dotted;
}

.presscenter_data {
	padding: 7px 7px 7px 7px;
}

.presscenter_dataalt {
	padding: 7px 7px 7px 7px;
}

.presscenter_tablefooter {
	background-color: #ffffff;
	border-top: solid 1px #59606a;
	padding: 3px 3px 3px 3px;
}

.presscenter_small {
	font-size: 11px;
	color: #444444;
}

.presscenter_error {
	font-weight: bold;
	color: #880000;
}

table.mm_sidemenu {
}

td.mm_sidemenu_l1 {
}

td.mm_sidemenu_s1 {
}

div.caseeval {
}

span.validator {
}

table.nospacing {
}
body {
}